
#demo_container {
	width:600px;
	height:176px;
	margin:0;
	
}

#demo_container h2 {
	font-size: 20px;
	line-height: 120px;
	color: #999933;
	text-align: center;
}

#items_container {
	width: 474px;
	height: 176px;
	overflow: hidden;
	position: absolute;
	margin:0 0 0 65px;
}

#controls {
	width:100%;
}

#controls a {
	display: block;
	position: absolute;
	width: 120px;
	height: 29px;
	cursor: pointer;
	text-align: center;
	font-size: 14px;
	color:#999999;
	
}

#sg_st {
	width:63px;
	height:42px;
}
#sg_st a {
	width:63px;
	height:42px;
	background-image:url(../_img/common/left.jpg);
}

#sg_dr {
	float:left;
	width:63px;
	height:42px;
}
#sg_dr a {
	float:left;
	width:63px;
	height:42px;
	background-image:url(../_img/common/right.jpg);
}




#prevbtn {
	top:65px;
	left: 0px;
}

#nextbtn {
	top:65px;
	left:540px;
	
}

div.slide_item {
	width:500px;
	height:176px;
	position: absolute;
	
}

div.first_item {
	left: 0;
}

div.slide_item h3 {
	padding: 10px;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #6e6c19;
}

div.slide_item p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	color:#999999;
}


